# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Jun 12 17:43:32 UTC 2016
pkgname = haskell-patience
pkgver = 0.1.1-1
pkgdesc = Patience diff and longest increasing subsequence
url = http://hackage.haskell.org/package/patience
builddate = 1465753412
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 719872
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
